incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Harui <aha...@adobe.com>
Subject Re: MXMLC now in trunk
Date Thu, 12 Apr 2012 23:28:07 GMT



On 4/12/12 4:12 PM, "David Coleman" <david_coleman_007@hotmail.com> wrote:

> 
> 
>> For testing changes to the compiler or the SDK or your apps?  The compiler
>> code is in Java and has Eclipse projects.  There are no compiler unit tests
>> at this time.
> 
> Well, Alex, I would say for testing the SDK and the apps, and of course the
> compiler would probably be a necessity for using the new sdk unless I miss the
> mark entirely right?
As of today, there should be no difference between the Apache MXMLC and the
Adobe MXMLC, so in theory you can open the Apache Flex Framework projects in
FB and point to either compiler.  But someday, I expect you'll have to point
to the Apache MXMLC.
> 
> Thank you for the pointers in any case I'll be trying to set up my environment
> so i can choose the apache sdk and start trying to develop code against it.  I
> just need to do it in a way that I can switch back to 4.6 for my clients'
> projects.  Is there a beta of 4.7 that I can download and install side by side
> with my 4.6?
There is no 4.7 available at this time.  You should be able to have the
Apache SDK side by side with the Adobe SDK in FB 4.6, but there might be
some issues with the Apache SDK and some FB features.
>  

-- 
Alex Harui
Flex SDK Team
Adobe Systems, Inc.
http://blogs.adobe.com/aharui


Mime
View raw message